@charset "utf-8";
/* CSS Document */
body{
	min-width:800px;
	}
#footer{
	position:fixed;
	bottom:0px;
	width:100%;
	height:55px;
	background-color:#FFF;
	z-index:98;
	}


#logo{
	position:fixed;
	top:10px;
	left:45px;
	height:100px;
	width:110px;
	z-index:99;
}
#menuholder{
	position:fixed;
	top:110px;
	z-index:100;

}
.menu1{
	position:absolute;
	left:20px;
	background-image:url(IMG/paintings.png);
	height:30px;
	width:140px;
}
.menu1:hover{
	background-image:url(IMG/p.png);
	height:48px;
	width:250px;
}

.menu2{
	position:absolute;
	left:20px;
	top:50px;
	background-image:url(IMG/jolibaibl.png);
	height:30px;
	width:140px;
}
.menu2:hover{
	background-image:url(IMG/j.png);
	height:45px;
	width:200px;
}


.menu3{
	position:absolute;
	left:10px;
	top:80px;
	background-image:url(IMG/mixedmedia.png);
	height:113px;
	width:183px;
}
.menu3:hover{
	background-image:url(IMG/m.png);
	height:48px;
	width:262px;
	top:110px;
}

.menu4{
	position:absolute;
	left:30px;
	top:190px;
	background-image:url(IMG/video.png);
	height:46px;
	width:127px;
}
.menu4:hover{
	background-image:url(IMG/v.png);
	height:47px;
	width:140px;
}

.menu5{
	position:absolute;
	left:45px;
	top:240px;
	background-image:url(IMG/design.png);
	height:100px;
	width:90px;
}
.menu5:hover{
	background-image:url(IMG/d.png);
	height:40px;
	width:130px;
	top:250px;
}

.menu6{
	position:absolute;
	left:40px;
	top:345px;
	background-image:url(IMG/contact.png);
	height:46px;
	width:108px;
}
.menu6:hover{
	background-image:url(IMG/c.png);
	height:47px;
	width:170px;
	left:20px;
}

#uc{
	position:absolute;
	top:100px;
	left:500px;
}
#uc2{
	position:absolute;
	top:450px;
	left:500px;
}

#copyright{
	position:absolute;
	bottom:10px;
	top:10%;
	left:40%;
}

#content{
	position:absolute;
	left:280px;
	right:10px;
	top:30px;
	bottom:50px;
	}
	
#contactos{
	position:absolute;
	left:280px;
	right:25px;
	top:250px;
	bottom:50px;
	}
	


body {
  font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
  margin: 0;
}

* {
  box-sizing: border-box;
}

img {
  vertical-align: middle;
}

/* Position the image container (needed to position the left and right arrows) */
.container {
  position:absolute;
	left:280px;
	right:10px;
	top:50px;
	bottom:50px;
	}

/* Hide the images by default */
.mySlides {
  display: none;
}

/* Add a pointer when hovering over the thumbnail images */
.cursor {
  cursor: pointer;
}

/* Next & previous buttons */
.prev,
.next {
  cursor: pointer;
  position: absolute;
  top: 40%;
  width: auto;
  padding: 16px;
  margin-top: -50px;
  color: white;
  font-weight: bold;
  font-size: 20px;
  border-radius: 0 3px 3px 0;
  user-select: none;
  -webkit-user-select: none;
}

/* Position the "next button" to the right */
.next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.prev:hover,
.next:hover {
  background-color: rgba(0, 0, 0, 0.8);
}

/* Number text (1/3 etc) */
.numbertext {
  color: #f2f2f2;
  font-size: 12px;
  padding: 8px 12px;
  position: absolute;
  top: 0;
}

/* Container for image text */
.caption-container {
	text-align: center;
	background-color: #000000;
	padding: 2px 16px;
	color: white;
}

.row:after {
  content: "";
  display: table;
  clear: both;
}

/* Six columns side by side */
.column {
  float: left;
  width: 16.66%;
}

/* Add a transparency effect for thumnbail images */
.demo {
  opacity: 0.6;
}

.active,
.demo:hover {
  opacity: 1;
}	